Results 1 to 2 of 2

Thread: Dependency libgtk-1.2.so.0 for Pcsxr on Kubuntu 18.04 LTS?

  1. #1
    Join Date
    Aug 2019
    Beans
    1

    Dependency libgtk-1.2.so.0 for Pcsxr on Kubuntu 18.04 LTS?

    OS: Kubuntu 18.04 LTS
    Pcsxr (32 bit version)

    I downloaded Pcsxr from the repos but since I want to try Pete's Plug Ins with PGXP Enhancement Tweaks I had to uninstall it and install the 32-bit version of Pcsxr instead.

    Pete's Plug Ins are ancient. I managed to install the plug ins, they work. However I'm unable to edit the configurations because the GUI doesn't show up when I click the edit icon/button.

    I googled around and apparently I need libgtk-1.2.so.0 to probably make the GUI show up, but the dependency no longer exists.
    I enabled 32 libraries, installed libgtk2.0-dev and I'm still unable to make Pcsxr show the GUI to modify Pete's Plug Ins and PGXP Tweaks.

    Any help would be kindly appreciated!

  2. #2
    Join Date
    Dec 2017
    Location
    RockyMts
    Beans
    1,170

    Re: Dependency libgtk-1.2.so.0 for Pcsxr on Kubuntu 18.04 LTS?

    Not going to happen.
    https://askubuntu.com/questions/6845...not-open-share

    This seems useful though.
    https://wiki.archlinux.org/index.php/PCSX-Reloaded

    I'm not a gamer, just sharing what my search brought up. Good luck

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •